/*
Theme Name:Child Theme for Divi
Theme URI: https://wp-ninja.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: https://wp-ninja.net
Template: Divi
*/

/* Start your custom CSS bellow this comment
============================================ */
.et_pb_ajax_pagination_container .et_pb_portfolio_grid_items {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px;
}
.et_pb_ajax_pagination_container .et_pb_portfolio_grid_items  .et_pb_grid_item {
	width: 100%;
	padding-bottom: 32px;
}
.et_pb_ajax_pagination_container .et_pb_portfolio_grid_items  .et_pb_grid_item h2.et_pb_module_header {
	position: absolute;
    bottom: 0;
}
.et_pb_ajax_pagination_container .et_pb_portfolio_grid_items  .et_pb_grid_item .post-meta {
	text-transform: uppercase;
}
.highlights-items .et_pb_gallery_items  {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 60px;
}
.highlights-items .et_pb_gallery_items .et_pb_grid_item {
	width: 100%;
	padding-bottom: 0;
}

@media (max-width: 980px) {
    header .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
        -webkit-box-pack: flex-start;
        -ms-flex-pack: flex-start;
        justify-content: flex-start;
    }
	
	.custom-section > .et_pb_row.et_pb_row_4 {
		padding-left: 15px !important;
        padding-right: 15px !important;
		flex-direction: column;
	}
	
	.custom-section::before {
		width: 280px !important;
        padding-top: 46.66666% !important;
        left: 0 !important;
        top: auto !important;
        bottom: 0;
	}
	.custom-section::after {
		bottom: 0;
		padding-top: 46.66666%;
		top: auto;
	}
}